Apache JMeter

## org.apache.jmeter.samplers
Class SampleSenderFactory

    java.lang.Object
      org.apache.jmeter.samplers.SampleSenderFactory

    public class SampleSenderFactory

extends Object

Constructor Summary
`SampleSenderFactory()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SampleSenderFactory

    public SampleSenderFactory()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.